body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td.left{
  font-size: 11px;
  font-family: arial,verdana;
  background-repeat: repeat-y;
  background-position: right;
}

td.right{
  font-size: 11px;
  font-family: arial,verdana;
  background-repeat: repeat-y;
  background-position: left;
  }
.blue-hd {
	font-size: 18px;
	color: #0D78BC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.org-hd {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
A:link  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #666666; text-decoration: none }
A:visited  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #666666; text-decoration: none }
A:hover  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #666666; text-decoration: underline }
.wht-bld-14pt {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.white-hd-20pt {font-size: 20px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: normal; }
.wht-bold12pt {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.wht-bold10pt {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.red-bold {
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.gry-11pt {
	font-size: 11px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

